[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=enb\library\fxaa.dll

[GLOBAL]
UseEffect=0
AlternativeDepth=1
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=1
EnableWater=0
EnableShadow=1
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=4
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0

[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=0
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=30
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=0
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=10
ScreenLevelDay=0
ScreenLevelNight=20
DarkeningAmountNight=-10
GammaCurveDay=0
GammaCurveNight=3
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0

[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0

[SHADOW]
ShadowFadeStart=10
ShadowFadeEnd=80
ShadowAmountDay=60
ShadowAmountNight=30
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=12

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=80
MotionBlurRotation=80

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=1
DOFFocusRange=50
DOFBlurinessRange=5
